<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Custom Building  Texts-->
<!-- ClassicThunder -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<!-- Building Texts -->
	<TEXT>
		<Tag>TXT_KEY_BUILDING_BEER</Tag>
		<English>Brewery</English>
		<French>Brewery</French>
		<German>Brewery</German>
		<Italian>Brewery</Italian>
		<Spanish>Brewery</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_BEER_PEDIA</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_BEER_STRATEGY</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_BRAIN_WASHING</Tag>
		<English>Brain Washing Institution</English>
		<French>Brain Washing Institution</French>
		<German>Brain Washing Institution</German>
		<Italian>Brain Washing Institution</Italian>
		<Spanish>Brain Washing Institution</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_BRAIN_WASHINGD_PEDIA</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_BRAIN_WASHING_STRATEGY</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_CATHEDRIAL</Tag>
		<English>Cathedral</English>
		<French>Cathedral</French>
		<German>Cathedral</German>
		<Italian>Cathedral</Italian>
		<Spanish>Cathedral</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_CATHEDRIAL_PEDIA</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_CATHEDRIAL_STRATEGY</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_MAGE_UNDERGROUND</Tag>
		<English>Wizard Underground</English>
		<French>Wizard Underground</French>
		<German>Wizard Underground</German>
		<Italian>Wizard Underground</Italian>
		<Spanish>Wizard Underground</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_MAGE_UNDERGROUND_PEDIA</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_MAGE_UNDERGROUND_STRATEGY</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_STABLE</Tag>
		<English>Stable</English>
		<French>Stable</French>
		<German>Stable</German>
		<Italian>Stable</Italian>
		<Spanish>Stable</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_STABLE_PEDIA</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_STABLE_STRATEGY</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_TAVERN</Tag>
		<English>Tavern</English>
		<French>Tavern</French>
		<German>Tavern</German>
		<Italian>Tavern</Italian>
		<Spanish>Tavern</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_TAVERN_PEDIA</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_TAVERN_STRATEGY</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_WAR_WORKSHOP</Tag>
		<English>Lumbar Yard</English>
		<French>Lumbar Yard</French>
		<German>Lumbar Yard</German>
		<Italian>Lumbar Yard</Italian>
		<Spanish>Lumbar Yard</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_WAR_WORKSHOP_PEDIA</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_WAR_WORKSHOP_STRATEGY</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_WELL</Tag>
		<English>Well</English>
		<French>Well</French>
		<German>Well</German>
		<Italian>Well</Italian>
		<Spanish>Well</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_WELL_PEDIA</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_WELL_STRATEGY</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_WIZARD_SCHOOL</Tag>
		<English>Wizardry School</English>
		<French>Wizardry School</French>
		<German>Wizardry School</German>
		<Italian>Wizardry School</Italian>
		<Spanish>Wizardry School</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_WIZARD_SCHOOL_PEDIA</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_WIZARD_SCHOOL_STRATEGY</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_HELGRIND</Tag>
		<English>Helgrind</English>
		<French>Helgrind</French>
		<German>Helgrind</German>
		<Italian>Helgrind</Italian>
		<Spanish>Helgrind</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_HELGRIND_PEDIA</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_BUILDING_HELGRIND_STRATEGY</Tag>
		<English>None</English>
		<French>None</French>
		<German>None</German>
		<Italian>None</Italian>
		<Spanish>None</Spanish>
	</TEXT>
</Civ4GameText>
